map: Meteor Arena
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Nick Lighthugger
  playerOOCName: krowaa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89eec506-b38f-4cf9-a6a9-e83f508c501c
  playerICName: Eupithica Ferrilina
  playerOOCName: M0nkeyB0y3
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d23b3733-b05e-4b1a-ae5a-daf1b633cc88
  playerICName: Papaya
  playerOOCName: Skarlet
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 67589
endTick: 163901
duration: 01:28:33.2946867
fileCount: 260
size: 51056399
uncompressedSize: 295489694
endTime: 01:31:03.3278700
...
